Autor Tópico: só no linux agora!  (Lida 4395 vezes)

Offline jio

  • Usuário Ubuntu
  • *
  • Mensagens: 80
    • Ver perfil
só no linux agora!
« Online: 16 de Dezembro de 2015, 20:40 »
depois de muitos anos sem contato com linux, resolvi formatar meu note, pois ja tava bem bugado e lento com  win 7 , instalei o ubuntu , to achando ótimo , ele é bem leve e tem tudo que eu preciso. o único problema mesmo q não acho solução e que vejo muita gente reclamando sem solução ainda , é o maldito internet bankin da caixa, ja tentei tudo q é tutorial , simplesmente não rola aqui.
Atlon X2 5600+, DDR2 2Gb, ATi HIS 4670HD

Offline antony-ag

  • Usuário Ubuntu
  • *
  • Mensagens: 107
    • Ver perfil
Re:só no linux agora!
« Resposta #1 Online: 18 de Dezembro de 2015, 08:35 »
instala um windows basicão numa vmachine só para isso... Já tentou?

Offline agente100gelo

  • Administrador
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.243
  • @Ceará
    • Ver perfil
Advogado e analista de sistema cearense.
Twitter: @glaydson

Offline jio

  • Usuário Ubuntu
  • *
  • Mensagens: 80
    • Ver perfil
Re:só no linux agora!
« Resposta #3 Online: 20 de Dezembro de 2015, 11:25 »
instala um windows basicão numa vmachine só para isso... Já tentou?

bem , ja pensei nisso , mas achei q seria muita mão só para ver um bendito extrato de conta.

Veja se resolve:
http://www.diolinux.com.br/2014/06/internet-banking-da-caixa-com-java-8-no-ubuntu-linux.html
já tentei esse tutorial , e funcionou somente uma vez, depois disso , toda vez que estou na pagina de usuário eu digito meu usuário aparece uma janela dizendo , " falha na execução da biblioteca nativa ou ambiente não suportado" clico ok, e ele entra normalmente ate a pagina de senha , depois ao invés de entrar na  minha conta , entra na pagina de cadastro do computador , e diz que o serviço esta temporariamente indisponível.
qualquer ajuda agradeço muito .


Atlon X2 5600+, DDR2 2Gb, ATi HIS 4670HD

Offline antony-ag

  • Usuário Ubuntu
  • *
  • Mensagens: 107
    • Ver perfil
Re:só no linux agora!
« Resposta #4 Online: 21 de Dezembro de 2015, 07:34 »
Então vc pode entrar em contato com o suporte técnico da caixa, pois se vc é cliente lá eles têm que te dar uma solução que realmente funciona. Acredito que seu contrato de serviço não faça distinção sobre o sistema operacional que você usa, eles apenas te oferecem o serviço de internet banking, é um direito seu.

http://www.caixa.gov.br/atendimento/Paginas/default.aspx

Att,
Antony Gabarron

Offline jio

  • Usuário Ubuntu
  • *
  • Mensagens: 80
    • Ver perfil
Re:só no linux agora!
« Resposta #5 Online: 25 de Dezembro de 2015, 12:24 »
vou fazer isso , assim q possivel , mas não tenho muita esperança.
Atlon X2 5600+, DDR2 2Gb, ATi HIS 4670HD

Offline davidsonn

  • Usuário Ubuntu
  • *
  • Mensagens: 59
    • Ver perfil
Re:só no linux agora!
« Resposta #6 Online: 28 de Dezembro de 2015, 15:54 »
Bom, comigo também acontece esses problemas, porém eu percebi q toda vez q eu fazia uma pausa de alguns segundos entre uma tela e outra eu conseguia entrar na página da minha conta (rsrs). Não sei se tem algo a ver, mas essa pausa eu acredito q deva ser o tempo necessário para q o Java faça o processamento (somente acho).
Não sei se esse esquema continua funcionando pq agora  acesso minha conta somente pelo Android.

Offline jio

  • Usuário Ubuntu
  • *
  • Mensagens: 80
    • Ver perfil
Re:só no linux agora!
« Resposta #7 Online: 31 de Janeiro de 2016, 13:58 »
ola  davidsonn , la fui eu tentar o q vc recomendou,  eis que me apareceu pra baixa o tal do ( warsaw ) ,não se se é assim q escreve, mas cujo qual eu ja tinha ouvido falar em alguns tutoriais , mas q parece q foi descontinuado a muito tempo, e agora esta de volta , e funcionou de primeira , tomara q continue assim,
 Outra noticia q me chamou a atenção hoje foi http://olhardigital.uol.com.br/fique_seguro/noticia/oracle-anuncia-o-fim-do-plugin-do-java/54717, assim acho q essa novela de necessidade  do plugin java vai terminar logo logo.
 Obrigado a todos pela atenção.
Atlon X2 5600+, DDR2 2Gb, ATi HIS 4670HD

Offline isaelfm

  • Usuário Ubuntu
  • *
  • Mensagens: 70
    • Ver perfil
Re:só no linux agora!
« Resposta #8 Online: 31 de Janeiro de 2016, 17:58 »
Cara, não tem dificuldade em usar a CEF, a caixa é compatível 100% com Ubuntu e derivados.
É só baixar o plugin no site da caixa, se não der certo aqui tem um tutorial da própria caixa que explica tudo:
https://imagem.caixa.gov.br/asc/tutorial_warsaw.htm

Não precisa ficar instalando java, nem dando permissão em nada.  :)

PS: Não tinha visto que o tópico era antigo, mas em janeiro passou a ser compatível oficialmente com ubuntu.
« Última modificação: 31 de Janeiro de 2016, 18:00 por isaelfm »
Na caixa dizia: Requer MS Windows ou superior. Então instalei Linux.

Offline jio

  • Usuário Ubuntu
  • *
  • Mensagens: 80
    • Ver perfil
Re:só no linux agora!
« Resposta #9 Online: 31 de Janeiro de 2016, 19:17 »
sim, pq antes não pedia pra instalar o warsaw , e faz tempo q nem havia mais tentado nada
Atlon X2 5600+, DDR2 2Gb, ATi HIS 4670HD